import React from 'react';
import { Tag } from 'antd';

/**
 * tagname:标签名字
 * className:额外需要添加的样式
 */
export function TagInfo (tagname,className){
  let color = '#e74c3c';
  if(tagname === "高"){
    color = '#e67e22';
  }else if(tagname === "正常"){
    color = '#28be6c';
  }else if(tagname === "低"){
    color = '#1abc9c';
  }else{
    color = '#e74c3c';
  }
  return (<Tag color={color} className={className} style={{height:'25px',lineHeight:"23px"}}>{tagname}</Tag>);
}